Create a recording AI field, evaluated by AI against each recording transcript. The field is owned by the workspace member identified by creatorEmail. The field is evaluated for new recordings going forward; no values are generated for existing recordings.
POST
/
v1
/
recordings
/
fields
cURL
curl --request POST \ --url https://api.claap.io/v1/recordings/fields \ --header 'Content-Type: application/json' \ --header 'X-Claap-Key: <api-key>' \ --data '{ "title": "Objections raised", "prompt": { "outputType": "List", "prompt": "List the objections raised by the prospect during the call.", "hasTimecodes": true }, "creatorEmail": "jsmith@example.com"}'
import requests
url = "https://api.claap.io/v1/recordings/fields"
payload = {
"title": "Objections raised",
"prompt": {
"outputType": "List",
"prompt": "List the objections raised by the prospect during the call.",
"hasTimecodes": True
},
"creatorEmail": "jsmith@example.com"
}
headers = {
"X-Claap-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {'X-Claap-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
title: 'Objections raised',
prompt: {
outputType: 'List',
prompt: 'List the objections raised by the prospect during the call.',
hasTimecodes: true
},
creatorEmail: 'jsmith@example.com'
})
};
fetch('https://api.claap.io/v1/recordings/fields', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{ "result": { "fieldId": "AiSummarySection#Qh7Kd2Rm9Tz4Vb1Ns6Xa0", "title": "Objections raised", "kind": "Field", "outputType": "List", "prompt": "List the objections raised by the prospect during the call.", "hasTimecodes": true, "authorId": "Xk2Rd7Mv4Bn9Ts1Lq6Wf3", "createdAt": "2026-05-14T09:30:00Z" }}
Creates a recording AI field, evaluated by AI against each recording transcript. creatorEmail must belong to an active workspace member, who becomes the field author. The field is evaluated for new recordings going forward; no values are generated for existing recordings.
{ "result": { "fieldId": "AiSummarySection#Qh7Kd2Rm9Tz4Vb1Ns6Xa0", "title": "Objections raised", "kind": "Field", "outputType": "List", "prompt": "List the objections raised by the prospect during the call.", "hasTimecodes": true, "authorId": "Xk2Rd7Mv4Bn9Ts1Lq6Wf3", "createdAt": "2026-05-14T09:30:00Z" }}
{"docsConfig":{"theme":"maple","$schema":"https://mintlify.com/docs.json","name":"Claap API","description":"Claap API documentation","colors":{"primary":"#FF5A81","light":"#FF5A81","dark":"#FF5A81"},"logo":{"light":"https://mintcdn.com/claap/YMEmWPlbuWLR7Hpt/logo/claap.png?fit=max\u0026auto=format\u0026n=YMEmWPlbuWLR7Hpt\u0026q=85\u0026s=6f2f250d4d6c36e3ab820afc49e32fda","dark":"https://mintcdn.com/claap/YMEmWPlbuWLR7Hpt/logo/claap.png?fit=max\u0026auto=format\u0026n=YMEmWPlbuWLR7Hpt\u0026q=85\u0026s=6f2f250d4d6c36e3ab820afc49e32fda"},"favicon":"https://mintcdn.com/claap/YMEmWPlbuWLR7Hpt/favicon.ico?fit=max\u0026auto=format\u0026n=YMEmWPlbuWLR7Hpt\u0026q=85\u0026s=5364cc1bba934c12994999c57de9f134","navbar":{"links":[{"href":"https://help.claap.io","label":"Claap Help Center"},{"href":"mailto:support@claap.io","label":"Support"},{"href":"https://www.claap.io/contact","label":"Book a demo"}]},"footer":{"socials":{"website":"https://claap.io","linkedin":"https://www.linkedin.com/company/claap-io","slack":"https://join.slack.com/t/firstclaapers/shared_invite/zt-qtel9fc0-sSyLA9M2higrtd4nwF6Hcw","x":"https://twitter.com/claap_io","youtube":"https://www.youtube.com/@claap_io"}},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"claap","hasAudioNarration":false,"actualSubdomain":"claap","customDomains":["docs.claap.io"],"gitSource":{"type":"github","owner":"claap-app","repo":"api-documentation","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"entitlements":{},"buildId":"6adb0e66ee97d2ce49edde83","clientVersion":"0.0.4088","searchFilterCounts":[{"language":"default","tag":"API reference","count":96},{"language":"default","tag":"Recording","count":22},{"language":"default","tag":"Deal","count":21},{"language":"default","tag":"Company","count":14},{"language":"default","tag":"Contact","count":11},{"language":"default","tag":"Getting started","count":8},{"language":"default","tag":"Admin automation","count":5},{"language":"default","tag":"Folder","count":4},{"language":"default","tag":"Invite","count":4},{"language":"default","tag":"User group","count":4}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"comment-mode","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/endpoint/post_recording_ai_field","slug":"/api-reference/endpoint/post_recording_ai_field","pageMetadata":{"title":"Create recording AI field","openapi":"POST /v1/recordings/fields","description":"Create a recording AI field, evaluated by AI against each recording transcript. The field is owned by the workspace member identified by `creatorEmail`. The field is evaluated for new recordings going forward; no values are generated for existing recordings.","href":"/api-reference/endpoint/post_recording_ai_field"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [\"Create a recording AI field, evaluated by AI against each recording transcript. The field is owned by the workspace member identified by \", _jsx(_components.code, {\n children: \"creatorEmail\"\n }), \". The field is evaluated for new recordings going forward; no values are generated for existing recordings.\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,..._provideComponents(),...props.components};return _jsxs(_components.p,{children:[`Creates a recording AI field, evaluated by AI against each recording transcript. `,_jsx(_components.code,{children:`creatorEmail`}),` must belong to an active workspace member, who becomes the field author. The field is evaluated for new recordings going forward; no values are generated for existing recordings.`]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create recording AI field","openapi":"POST /v1/recordings/fields","description":"Create a recording AI field, evaluated by AI against each recording transcript. The field is owned by the workspace member identified by `creatorEmail`. The field is evaluated for new recordings going forward; no values are generated for existing recordings.","href":"/api-reference/endpoint/post_recording_ai_field"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"responses":{"200":"8a38a7eb-8f99-4773-a815-1bb8f4af49c7","400":"f435a9a4-3b9b-464e-ba94-e0d2ff58d758","403":"7e22ffa6-09e6-4a12-b71d-91df5f71f9fc"},"operationId":"postV1RecordingsAiFields","parameters":[],"description":"Create a recording AI field, evaluated by AI against each recording transcript. The field is owned by the workspace member identified by `creatorEmail`. The field is evaluated for new recordings going forward; no values are generated for existing recordings.","requestBody":"8762adb9-6b9c-49bb-b272-fbb5ea38d35d","method":"post","type":"path","servers":["8ee810c4-540f-441a-9f25-6055c9139c4c"],"security":["9666b11d-87f1-4fa8-8ecb-a775921bac48"],"path":"/v1/recordings/fields","baseUrlOptions":["https://api.claap.io/"],"title":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"title":{"type":"string","description":"The field title.","isRequired":true,"uniqueKey":"title","typeLabel":"string"},"prompt":{"type":"object","properties":{"outputType":{"type":"string","enum":["ActionList","Checkbox","Date","List","MultiSelect","Numeric","Paragraph","Rating","RichText","Select"],"description":"The type of value produced by the AI.","isRequired":true,"uniqueKey":"prompt.outputType","typeLabel":"enum\u003cstring>"},"prompt":{"type":"string","description":"Instructions describing what the AI should extract.","isRequired":true,"uniqueKey":"prompt.prompt","typeLabel":"string"},"coloredSelectOptions":{"type":"array","items":{"type":"object","properties":{"value":{"type":"string","description":"The option label, as chosen by the AI and displayed in Claap.","isRequired":true,"uniqueKey":"prompt.coloredSelectOptions.items.[INDEX].value","typeLabel":"string"},"color":{"type":"string","enum":["blue","green","yellow","purple","red","bordeaux","turquoise"],"description":"The option color in the Claap interface.","isRequired":true,"uniqueKey":"prompt.coloredSelectOptions.items.[INDEX].color","typeLabel":"enum\u003cstring>"}},"required":["value","color"],"description":"An option of a `Select` or `MultiSelect` AI field.","uniqueKey":"prompt.coloredSelectOptions.items.[INDEX]","typeLabel":"object"},"description":"The options the AI can choose from. Required for the `Select` and `MultiSelect` output types, ignored otherwise.","uniqueKey":"prompt.coloredSelectOptions","typeLabel":"object[]"},"hasTimecodes":{"type":"boolean","description":"Whether list items are linked to the moment of the recording they were extracted from. Only used by the `List` output type.","uniqueKey":"prompt.hasTimecodes","typeLabel":"boolean"},"ratingScale":{"type":"integer","minimum":2,"description":"The maximum rating. Only used by the `Rating` output type.","default":5,"uniqueKey":"prompt.ratingScale","typeLabel":"integer"}},"required":["outputType","prompt"],"description":"The prompt evaluated by the AI to fill the field.","isRequired":true,"uniqueKey":"prompt","typeLabel":"object"},"creatorEmail":{"type":"string","format":"email","description":"Email address of the field creator. It must belong to an active workspace member, who becomes the field author.","isRequired":true,"uniqueKey":"creatorEmail","typeLabel":"string\u003cemail>"},"crmField":{"type":"object","properties":{"entity":{"type":"string","enum":["Call","Company","Contact","Deal","Lead","Meeting"],"description":"The CRM entity the property belongs to.","isRequired":true,"uniqueKey":"crmField.entity","typeLabel":"enum\u003cstring>"},"name":{"type":"string","description":"The CRM property name.","isRequired":true,"uniqueKey":"crmField.name","typeLabel":"string"}},"required":["entity","name"],"description":"The CRM property to map the field to. When omitted, the field is not mapped to the CRM.","uniqueKey":"crmField","typeLabel":"object"}},"required":["title","prompt","creatorEmail"],"uniqueKey":"","typeLabel":"object"},"example":{"title":"Objections raised","prompt":{"outputType":"List","prompt":"List the objections raised by the prospect during the call.","hasTimecodes":true},"creatorEmail":"jsmith@example.com"},"examples":{"Example":{"title":"Example","value":{"title":"Objections raised","prompt":{"outputType":"List","prompt":"List the objections raised by the prospect during the call.","hasTimecodes":true},"creatorEmail":"jsmith@example.com"}}},"exampleType":"examples"}},"exampleType":"examples"},"responses":{"8a38a7eb-8f99-4773-a815-1bb8f4af49c7":{"description":"Recording AI field was successfully created","content":{"application/json":{"schema":{"type":"object","properties":{"result":{"type":"object","properties":{"fieldId":{"type":"string","description":"AI field identifier. Matches the `fieldId` of `AiSection` view columns.","isRequired":true,"uniqueKey":"result.fieldId","typeLabel":"string"},"title":{"type":"string","description":"The field title.","isRequired":true,"uniqueKey":"result.title","typeLabel":"string"},"kind":{"type":"string","enum":["Field","Global","View"],"description":"The kind of AI section. Fields managed through the API are always of kind `Field`.","isRequired":true,"uniqueKey":"result.kind","typeLabel":"enum\u003cstring>"},"outputType":{"type":"string","enum":["ActionList","Checkbox","Date","List","MultiSelect","Numeric","Paragraph","Rating","RichText","Select"],"description":"The type of value produced by the AI.","isRequired":true,"uniqueKey":"result.outputType","typeLabel":"enum\u003cstring>"},"prompt":{"type":"string","description":"Instructions describing what the AI should extract.","isRequired":true,"uniqueKey":"result.prompt","typeLabel":"string"},"createdAt":{"type":"string","format":"date-time","description":"When the field was created.","isRequired":true,"uniqueKey":"result.createdAt","typeLabel":"string\u003cdate-time>"},"coloredSelectOptions":{"type":"array","items":{"type":"object","properties":{"value":{"type":"string","description":"The option label, as chosen by the AI and displayed in Claap.","isRequired":true,"uniqueKey":"result.coloredSelectOptions.items.[INDEX].value","typeLabel":"string"},"color":{"type":"string","enum":["blue","green","yellow","purple","red","bordeaux","turquoise"],"description":"The option color in the Claap interface.","isRequired":true,"uniqueKey":"result.coloredSelectOptions.items.[INDEX].color","typeLabel":"enum\u003cstring>"}},"required":["value","color"],"description":"An option of a `Select` or `MultiSelect` AI field.","uniqueKey":"result.coloredSelectOptions.items.[INDEX]","typeLabel":"object"},"description":"The options the AI can choose from. Only set for the `Select` and `MultiSelect` output types.","uniqueKey":"result.coloredSelectOptions","typeLabel":"object[]"},"hasTimecodes":{"type":"boolean","description":"Whether list items are linked to the moment of the recording they were extracted from. Only set for the `List` output type.","uniqueKey":"result.hasTimecodes","typeLabel":"boolean"},"ratingScale":{"type":"integer","description":"The maximum rating. Only set for the `Rating` output type.","uniqueKey":"result.ratingScale","typeLabel":"integer"},"crmField":{"type":"object","properties":{"entity":{"type":"string","enum":["Call","Company","Contact","Deal","Lead","Meeting"],"description":"The CRM entity the property belongs to.","isRequired":true,"uniqueKey":"result.crmField.entity","typeLabel":"enum\u003cstring>"},"label":{"type":"string","description":"The CRM property label.","isRequired":true,"uniqueKey":"result.crmField.label","typeLabel":"string"},"name":{"type":"string","description":"The CRM property name.","isRequired":true,"uniqueKey":"result.crmField.name","typeLabel":"string"},"source":{"type":"string","enum":["Attio","Hubspot","Pipedrive","Salesforce"],"description":"The CRM the property comes from.","isRequired":true,"uniqueKey":"result.crmField.source","typeLabel":"enum\u003cstring>"},"type":{"type":"string","enum":["Checkbox","Date","MultiSelect","Numeric","RichText","Select","Text"],"description":"The CRM property type.","isRequired":true,"uniqueKey":"result.crmField.type","typeLabel":"enum\u003cstring>"}},"required":["entity","label","name","source","type"],"description":"The CRM property the field is mapped to. Never set for company AI fields.","uniqueKey":"result.crmField","typeLabel":"object"},"authorId":{"type":"string","description":"Identifier of the user who created the field.","uniqueKey":"result.authorId","typeLabel":"string"},"archivedAt":{"type":"string","format":"date-time","description":"When the field was archived. Only set on archived fields.","uniqueKey":"result.archivedAt","typeLabel":"string\u003cdate-time>"}},"required":["fieldId","title","kind","outputType","prompt","createdAt"],"description":"An AI field: a custom prompt with a typed output, evaluated by AI. Usable as an `AiSection` view column through its `fieldId`.","isRequired":true,"uniqueKey":"result","typeLabel":"object"}},"required":["result"],"uniqueKey":"","typeLabel":"object"},"example":{"result":{"fieldId":"AiSummarySection#Qh7Kd2Rm9Tz4Vb1Ns6Xa0","title":"Objections raised","kind":"Field","outputType":"List","prompt":"List the objections raised by the prospect during the call.","hasTimecodes":true,"authorId":"Xk2Rd7Mv4Bn9Ts1Lq6Wf3","createdAt":"2026-05-14T09:30:00Z"}},"examples":{"Example":{"title":"Example","value":{"result":{"fieldId":"AiSummarySection#Qh7Kd2Rm9Tz4Vb1Ns6Xa0","title":"Objections raised","kind":"Field","outputType":"List","prompt":"List the objections raised by the prospect during the call.","hasTimecodes":true,"authorId":"Xk2Rd7Mv4Bn9Ts1Lq6Wf3","createdAt":"2026-05-14T09:30:00Z"}}}},"exampleType":"examples"}},"exampleType":"examples"},"f435a9a4-3b9b-464e-ba94-e0d2ff58d758":{"description":"`creatorEmail` does not belong to an active workspace member, the prompt is invalid (for instance `coloredSelectOptions` is missing for a `Select` or `MultiSelect` prompt), or the CRM mapping is invalid (the CRM property was not found, its type does not match the output type, or the select options do not match the CRM property options)","content":{"_mintlify/placeholder":{"schema":{"type":"object","description":""}}}},"7e22ffa6-09e6-4a12-b71d-91df5f71f9fc":{"description":"The workspace plan does not include AI fields, or the workspace only allows Admins to create AI fields and the creator is not an Admin","content":{"_mintlify/placeholder":{"schema":{"type":"object","description":""}}}}},"security":{"9666b11d-87f1-4fa8-8ecb-a775921bac48":{"ApiKey":{"type":"apiKey","in":"header","name":"X-Claap-Key","scopes":[],"schemeName":"ApiKey"}}},"servers":{"8ee810c4-540f-441a-9f25-6055c9139c4c":{"url":"https://api.claap.io/"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"X-Claap-Key","scopes":[],"schemeName":"ApiKey"},"schema":{"title":"X-Claap-Key","type":"string","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"ApiKey","name":"X-Claap-Key"}],"title":"ApiKey"}]},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"claap","siteName":"Claap API","title":"Create recording AI field - Claap API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-08-11T07:38:49.975Z","originalFileLocation":"api-reference/endpoint/post_recording_ai_field.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Create a recording AI field, evaluated by AI against each recording transcript. The field is owned by the workspace member identified by creatorEmail. The field is evaluated for new recordings going forward; no values are generated for existing recordings.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Claap API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/claap/gczWElg9AVgfGA_0/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/claap/gczWElg9AVgfGA_0/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/claap/gczWElg9AVgfGA_0/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/claap/gczWElg9AVgfGA_0/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/claap/gczWElg9AVgfGA_0/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/claap/gczWElg9AVgfGA_0/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/claap/gczWElg9AVgfGA_0/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/claap/gczWElg9AVgfGA_0/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/claap/gczWElg9AVgfGA_0/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create recording AI field - Claap API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Create a recording AI field, evaluated by AI against each recording transcript. The field is owned by the workspace member identified by creatorEmail. The field is evaluated for new recordings going forward; no values are generated for existing recordings.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Claap API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.claap.io/api-reference/endpoint/post_recording_ai_field\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://claap.mintlify.site/_mintlify/api/og/v2?division=Recording\u0026amp;title=Create+recording+AI+field\u0026amp;description=Create+a+recording+AI+field%2C+evaluated+by+AI+against+each+recording+transcript.+The+field+is+owned+by+the+workspace+member+identified+by+%60creatorEmail%60.+The+fie\u0026amp;theme=6c082972569f3677fca0ebe9\u0026amp;signature=78d84ab72d47d08175dd32b89301b3ffc53e84ecdf1d61fdaab4b7dfc4c3e932\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create recording AI field - Claap API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Create a recording AI field, evaluated by AI against each recording transcript. The field is owned by the workspace member identified by creatorEmail. The field is evaluated for new recordings going forward; no values are generated for existing recordings.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://claap.mintlify.site/_mintlify/api/og/v2?division=Recording\u0026amp;title=Create+recording+AI+field\u0026amp;description=Create+a+recording+AI+field%2C+evaluated+by+AI+against+each+recording+transcript.+The+field+is+owned+by+the+workspace+member+identified+by+%60creatorEmail%60.+The+fie\u0026amp;theme=6c082972569f3677fca0ebe9\u0026amp;signature=78d84ab72d47d08175dd32b89301b3ffc53e84ecdf1d61fdaab4b7dfc4c3e932\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/claap/gczWElg9AVgfGA_0/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Claap API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#FF5A81\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.claap.io/api-reference/endpoint/post_recording_ai_field\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/endpoint/post_recording_ai_field.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.claap.io/#organization\",\"name\":\"Claap API\",\"url\":\"https://docs.claap.io\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/claap/YMEmWPlbuWLR7Hpt/logo/claap.png?fit=max\u0026auto=format\u0026n=YMEmWPlbuWLR7Hpt\u0026q=85\u0026s=6f2f250d4d6c36e3ab820afc49e32fda\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.claap.io#website\",\"name\":\"Claap API\",\"url\":\"https://docs.claap.io\",\"publisher\":{\"@id\":\"https://docs.claap.io/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.claap.io/api-reference/endpoint/post_recording_ai_field#webpage\",\"url\":\"https://docs.claap.io/api-reference/endpoint/post_recording_ai_field\",\"name\":\"Create recording AI field\",\"description\":\"Create a recording AI field, evaluated by AI against each recording transcript. The field is owned by the workspace member identified by creatorEmail. The field is evaluated for new recordings going forward; no values are generated for existing recordings.\",\"dateModified\":\"2026-08-11T07:38:49.975Z\",\"isPartOf\":{\"@id\":\"https://docs.claap.io#website\"},\"breadcrumb\":{\"@id\":\"https://docs.claap.io/api-reference/endpoint/post_recording_ai_field#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.claap.io/api-reference/endpoint/post_recording_ai_field#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Recording\",\"item\":\"https://docs.claap.io/api-reference/endpoint/list_recordings\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Create recording AI field\",\"item\":\"https://docs.claap.io/api-reference/endpoint/post_recording_ai_field\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.claap.io/api-reference/endpoint/post_recording_ai_field#apireference\",\"headline\":\"Create recording AI field\",\"name\":\"Create recording AI field\",\"description\":\"Create a recording AI field, evaluated by AI against each recording transcript. The field is owned by the workspace member identified by creatorEmail. The field is evaluated for new recordings going forward; no values are generated for existing recordings.\",\"url\":\"https://docs.claap.io/api-reference/endpoint/post_recording_ai_field\",\"mainEntityOfPage\":{\"@id\":\"https://docs.claap.io/api-reference/endpoint/post_recording_ai_field#webpage\"},\"dateModified\":\"2026-08-11T07:38:49.975Z\",\"publisher\":{\"@id\":\"https://docs.claap.io/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.claap.io#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Claap API\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Claap API","nav":{"global":null,"tabs":[{"tab":"API reference","groups":[{"group":"Getting started","pages":[{"title":"Overview","href":"/api-reference/overview"},{"title":"Authentication","href":"/api-reference/authentication"},{"title":"Responses \u0026 Errors","href":"/api-reference/errors"},{"title":"Quotas and Limits","href":"/api-reference/rate_limiting"},{"title":"Recordings Visibility","href":"/api-reference/recordings"},{"title":"Views","href":"/api-reference/views"},{"title":"AI fields","href":"/api-reference/ai_fields"},{"title":"Admin automations","href":"/api-reference/automations"}]},{"group":"Recording","pages":[{"title":"List recordings","openapi":"GET /v1/recordings","href":"/api-reference/endpoint/list_recordings"},{"title":"Get recording details","openapi":"GET /v1/recordings/{recordingId}","href":"/api-reference/endpoint/get_recording"},{"title":"Get recording transcript","openapi":"GET /v1/recordings/{recordingId}/transcript","href":"/api-reference/endpoint/get_recording_transcript"},{"title":"Create recording","openapi":"POST /v1/recordings","href":"/api-reference/endpoint/post_recording"},{"title":"Delete recording","openapi":"DELETE /v1/recordings/{recordingId}","href":"/api-reference/endpoint/delete_recording"},{"title":"List recording views","openapi":"GET /v1/recordings/views","href":"/api-reference/endpoint/list_recording_views"},{"title":"Get recording view details","openapi":"GET /v1/recordings/views/{viewId}","href":"/api-reference/endpoint/get_recording_view"},{"title":"Create recording view","openapi":"POST /v1/recordings/views","href":"/api-reference/endpoint/post_recording_view"},{"title":"Update recording view","openapi":"PATCH /v1/recordings/views/{viewId}","href":"/api-reference/endpoint/patch_recording_view"},{"title":"Delete recording view","openapi":"DELETE /v1/recordings/views/{viewId}","href":"/api-reference/endpoint/delete_recording_view"},{"title":"List pinned recording views","openapi":"GET /v1/recordings/views/pinned","href":"/api-reference/endpoint/list_pinned_recording_views"},{"title":"Update pinned recording views","openapi":"PUT /v1/recordings/views/pinned","href":"/api-reference/endpoint/put_pinned_recording_views"},{"title":"List recording AI fields","openapi":"GET /v1/recordings/fields","href":"/api-reference/endpoint/list_recording_ai_fields"},{"title":"Get recording AI field","openapi":"GET /v1/recordings/fields/{fieldId}","description":"Retrieve a recording AI field.","href":"/api-reference/endpoint/get_recording_ai_field"},{"title":"Create recording AI field","openapi":"POST /v1/recordings/fields","href":"/api-reference/endpoint/post_recording_ai_field"},{"title":"Update recording AI field","openapi":"PUT /v1/recordings/fields/{fieldId}","description":"Update a recording AI field. The update is a full replace: always send the complete field definition, as omitted optional attributes are cleared. Updating a field does not regenerate values for existing recordings; the new definition applies to new recordings going forward.","href":"/api-reference/endpoint/put_recording_ai_field"},{"title":"Archive recording AI field","openapi":"POST /v1/recordings/fields/{fieldId}/archive","href":"/api-reference/endpoint/archive_recording_ai_field"},{"title":"Generate recording AI field","openapi":"POST /v1/recordings/fields/{fieldId}/generations","href":"/api-reference/endpoint/generate_recording_ai_field"},{"title":"Get recording AI field generation","openapi":"GET /v1/recordings/fields/generations/{generationId}","href":"/api-reference/endpoint/get_recording_ai_field_generation"},{"title":"Cancel recording AI field generation","openapi":"POST /v1/recordings/fields/generations/{generationId}/cancel","href":"/api-reference/endpoint/cancel_recording_ai_field_generation"}]},{"group":"Deal","pages":[{"title":"List deals","openapi":"GET /v1/deals","href":"/api-reference/endpoint/list_deals"},{"title":"Get deal details","openapi":"GET /v1/deals/{dealId}","href":"/api-reference/endpoint/get_deal"},{"title":"Update deal","openapi":"PATCH /v1/deals/{dealId}","href":"/api-reference/endpoint/patch_deal"},{"title":"List deal stages","openapi":"GET /v1/deals/stages","href":"/api-reference/endpoint/list_deal_stages"},{"title":"List deal types","openapi":"GET /v1/deals/types","href":"/api-reference/endpoint/list_deal_types"},{"title":"List deal owners","openapi":"GET /v1/deals/owners","href":"/api-reference/endpoint/list_deal_owners"},{"title":"List deal views","openapi":"GET /v1/deals/views","href":"/api-reference/endpoint/list_deal_views"},{"title":"Get deal view details","openapi":"GET /v1/deals/views/{viewId}","href":"/api-reference/endpoint/get_deal_view"},{"title":"Create deal view","openapi":"POST /v1/deals/views","href":"/api-reference/endpoint/post_deal_view"},{"title":"Update deal view","openapi":"PATCH /v1/deals/views/{viewId}","href":"/api-reference/endpoint/patch_deal_view"},{"title":"Delete deal view","openapi":"DELETE /v1/deals/views/{viewId}","href":"/api-reference/endpoint/delete_deal_view"},{"title":"List pinned deal views","openapi":"GET /v1/deals/views/pinned","href":"/api-reference/endpoint/list_pinned_deal_views"},{"title":"Update pinned deal views","openapi":"PUT /v1/deals/views/pinned","href":"/api-reference/endpoint/put_pinned_deal_views"},{"title":"List deal AI fields","openapi":"GET /v1/deals/fields","href":"/api-reference/endpoint/list_deal_ai_fields"},{"title":"Get deal AI field","openapi":"GET /v1/deals/fields/{fieldId}","href":"/api-reference/endpoint/get_deal_ai_field"},{"title":"Create deal AI field","openapi":"POST /v1/deals/fields","href":"/api-reference/endpoint/post_deal_ai_field"},{"title":"Update deal AI field","openapi":"PUT /v1/deals/fields/{fieldId}","href":"/api-reference/endpoint/put_deal_ai_field"},{"title":"Archive deal AI field","openapi":"POST /v1/deals/fields/{fieldId}/archive","href":"/api-reference/endpoint/archive_deal_ai_field"},{"title":"Generate deal AI field","openapi":"POST /v1/deals/fields/{fieldId}/generations","href":"/api-reference/endpoint/generate_deal_ai_field"},{"title":"Get deal AI field generation","openapi":"GET /v1/deals/fields/generations/{generationId}","href":"/api-reference/endpoint/get_deal_ai_field_generation"},{"title":"Cancel deal AI field generation","openapi":"POST /v1/deals/fields/generations/{generationId}/cancel","href":"/api-reference/endpoint/cancel_deal_ai_field_generation"}]},{"group":"Company","pages":[{"title":"List companies","openapi":"GET /v1/companies","href":"/api-reference/endpoint/list_companies"},{"title":"Get company details","openapi":"GET /v1/companies/{companyId}","href":"/api-reference/endpoint/get_company"},{"title":"List company views","openapi":"GET /v1/companies/views","href":"/api-reference/endpoint/list_company_views"},{"title":"Get company view details","openapi":"GET /v1/companies/views/{viewId}","href":"/api-reference/endpoint/get_company_view"},{"title":"Create company view","openapi":"POST /v1/companies/views","href":"/api-reference/endpoint/post_company_view"},{"title":"Update company view","openapi":"PATCH /v1/companies/views/{viewId}","href":"/api-reference/endpoint/patch_company_view"},{"title":"Delete company view","openapi":"DELETE /v1/companies/views/{viewId}","href":"/api-reference/endpoint/delete_company_view"},{"title":"List pinned company views","openapi":"GET /v1/companies/views/pinned","href":"/api-reference/endpoint/list_pinned_company_views"},{"title":"Update pinned company views","openapi":"PUT /v1/companies/views/pinned","href":"/api-reference/endpoint/put_pinned_company_views"},{"title":"List company AI fields","openapi":"GET /v1/companies/fields","href":"/api-reference/endpoint/list_company_ai_fields"},{"title":"Get company AI field","openapi":"GET /v1/companies/fields/{fieldId}","href":"/api-reference/endpoint/get_company_ai_field"},{"title":"Create company AI field","openapi":"POST /v1/companies/fields","href":"/api-reference/endpoint/post_company_ai_field"},{"title":"Update company AI field","openapi":"PUT /v1/companies/fields/{fieldId}","href":"/api-reference/endpoint/put_company_ai_field"},{"title":"Archive company AI field","openapi":"POST /v1/companies/fields/{fieldId}/archive","href":"/api-reference/endpoint/archive_company_ai_field"}]},{"group":"Contact","pages":[{"title":"List contacts","openapi":"GET /v1/contacts","href":"/api-reference/endpoint/list_contacts"},{"title":"Get contact details","openapi":"GET /v1/contacts/{contactId}","href":"/api-reference/endpoint/get_contact"},{"title":"Create contact","openapi":"POST /v1/contacts","href":"/api-reference/endpoint/post_contact"},{"title":"Update contact","openapi":"PATCH /v1/contacts/{contactId}","href":"/api-reference/endpoint/patch_contact"},{"title":"List contact views","openapi":"GET /v1/contacts/views","href":"/api-reference/endpoint/list_contact_views"},{"title":"Get contact view details","openapi":"GET /v1/contacts/views/{viewId}","href":"/api-reference/endpoint/get_contact_view"},{"title":"Create contact view","openapi":"POST /v1/contacts/views","href":"/api-reference/endpoint/post_contact_view"},{"title":"Update contact view","openapi":"PATCH /v1/contacts/views/{viewId}","href":"/api-reference/endpoint/patch_contact_view"},{"title":"Delete contact view","openapi":"DELETE /v1/contacts/views/{viewId}","href":"/api-reference/endpoint/delete_contact_view"},{"title":"List pinned contact views","openapi":"GET /v1/contacts/views/pinned","href":"/api-reference/endpoint/list_pinned_contact_views"},{"title":"Update pinned contact views","openapi":"PUT /v1/contacts/views/pinned","href":"/api-reference/endpoint/put_pinned_contact_views"}]},{"group":"Folder","pages":[{"title":"Get folder details","openapi":"GET /v1/folders/{folderId}","href":"/api-reference/endpoint/get_folder"},{"title":"Create folder","openapi":"POST /v1/folders","href":"/api-reference/endpoint/post_folder"},{"title":"Update folder","openapi":"PATCH /v1/folders/{folderId}","href":"/api-reference/endpoint/patch_folder"},{"title":"Delete folder","openapi":"DELETE /v1/folders/{folderId}","href":"/api-reference/endpoint/delete_folder"}]},{"group":"Admin automation","pages":[{"title":"List admin automations","openapi":"GET /v1/admin-automations","href":"/api-reference/endpoint/list_admin_automations"},{"title":"Get admin automation","openapi":"GET /v1/admin-automations/{adminAutomationId}","href":"/api-reference/endpoint/get_admin_automation"},{"title":"Create admin automation","openapi":"POST /v1/admin-automations","href":"/api-reference/endpoint/post_admin_automation"},{"title":"Update admin automation","openapi":"PUT /v1/admin-automations/{adminAutomationId}","href":"/api-reference/endpoint/put_admin_automation"},{"title":"Delete admin automation","openapi":"DELETE /v1/admin-automations/{adminAutomationId}","href":"/api-reference/endpoint/delete_admin_automation"}]},{"group":"Workspace","pages":[{"title":"Get workspace information","openapi":"GET /v1/workspaces/mine","href":"/api-reference/endpoint/get_workspace"}]},{"group":"User","pages":[{"title":"List users","openapi":"GET /v1/users","href":"/api-reference/endpoint/list_users"},{"title":"Get user details","openapi":"GET /v1/users/{userId}","href":"/api-reference/endpoint/get_user"},{"title":"Update user","openapi":"PATCH /v1/users/{userId}","href":"/api-reference/endpoint/patch_user"}]},{"group":"Invite","pages":[{"title":"List invites","openapi":"GET /v1/invites","href":"/api-reference/endpoint/list_invites"},{"title":"Invite users","openapi":"POST /v1/invites","href":"/api-reference/endpoint/post_invite"},{"title":"Resend invite","openapi":"POST /v1/invites/{email}/resend","href":"/api-reference/endpoint/resend_invite"},{"title":"Cancel invite","openapi":"DELETE /v1/invites/{email}","href":"/api-reference/endpoint/delete_invite"}]},{"group":"User group","pages":[{"title":"List user groups","openapi":"GET /v1/user-groups","href":"/api-reference/endpoint/list_user_groups"},{"title":"Create user group","openapi":"POST /v1/user-groups","href":"/api-reference/endpoint/post_user_group"},{"title":"Update user group","openapi":"PATCH /v1/user-groups/{userGroupId}","href":"/api-reference/endpoint/patch_user_group"},{"title":"Delete user group","openapi":"DELETE /v1/user-groups/{userGroupId}","href":"/api-reference/endpoint/delete_user_group"}]},{"group":"Webhook","pages":[{"title":"Trigger webhook","openapi":"POST /v1/webhooks/{webhookId}/trigger","href":"/api-reference/endpoint/trigger_webhook"}]}]},{"tab":"MCP","pages":[{"title":"MCP","href":"/mcp/setup"}]},{"tab":"Webhook reference","pages":[{"title":"Webhook reference","href":"/api-reference/webhooks"}]}]},"basePath":"","title":"Create recording AI field - Claap API","buildId":"dpl_DTau1J5HqS9UTgVSDwGksstFWtPa","deploymentId":"dpl_DTau1J5HqS9UTgVSDwGksstFWtPa","dynamics":["c2aa737661","b0f84f53ff","a9bb46feb3","2b790eda92"],"chunks":["OpenApiReferenceProvider-5FCzAcfS.js","utils-SLtAG4EZ.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-2DZi8ZMu.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-D7J3nkzE.js","snippetPresets-D0Alv0AH.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","Page-D9ithiIZ.js","ApiExamples-BI4qNJ2c.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BD3uyr8j.js","shallow-D8iEBr5z.js","getApiPlaygroundDisplay-CgNP4lzR.js","CodeSnippet-CX-QHuMs.js","CodeSnippets-VlXE-ZUf.js","getPastedJson-DYNQkZ1M.js","icon-CzacdwOi.js","MethodPill-2JVqoYKi.js","DuplicateIcon-_xVXs-U8.js","createIcon-BRHrweLo.js","DynamicMarkdown-mQG_iQiE.js","SectionHeading-DMpJzv8f.js","axios-vUo_bRtp.js","Markdown-5FGIym-8.js","clsx-D-TRO5q5.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CdrJecqK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-CHlcWBLM.js"]}